apiVersion: v1
kind: Secret
type: Opaque
metadata:
    name: miniflux
stringData:
    DATABASE_URL: ENC[AES256_GCM,data:RRvytveGe+15D/fyXVm57ECQ5KQt8Z8goYRU3u7AirhCQB6FgGtemXunuENGVV1gLKdmjwHNjABJ/XFzL8afaTnx/Ow+mY25e325lEO6KIpv1anxjvc=,iv:zBh9GbJMuTdeyfz3YBDKDA1dvikfAMIaAmc7S8x4BFQ=,tag:EvMUkSrTX9xzImRwYmajSg==,type:str]
    DB_NAME: ENC[AES256_GCM,data:R1WMJU0rago=,iv:tAnKqIJlK7/80yiHD2NVQ8ClildtqT5iz6xI2nSiKUM=,tag:/AvJCHVIBSbU1nz3ApT4oA==,type:str]
    DB_PASS: ENC[AES256_GCM,data:iyfVfvez5mGn7gKlAHQc+u0OMBLpaCTKsmF6lWdg29Y=,iv:sQVyj28e1ZYsHAazAa1E6W2Vb16U9C5F4306SdGglhU=,tag:pwwaAcL1bQCrLYZvHhoF0A==,type:str]
    DB_USER: ENC[AES256_GCM,data:thLI7ouVIiQ=,iv:cupOhROhofvdSAc5jEFSCpIeuL0YFBvOgGhMz5Bphqo=,tag:sT4i2ksQvzjVmUP0uU5Zxg==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1dfk8euu7afvw7ge5l2qek45z23hdq5anjd56cy4d7kcsf0e0e5pqfjylx8
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSAxMzdtWDNDUWROQkdyS2I2
            aDNrUkpDK3R5TWNLVzJORE82MGlGZGkrOUQ4CmVSUDRRVkZoYWgvSjJlZk5idjFT
            NXIzNG1paXZpdFFzY1A0akVwemlwTG8KLS0tIFJYa09DS00vTmxzYWd6ZnJTaE10
            ZXVTblAxbjIwNEd6QWtxTUFTYU52ZFEKJTE2+b8FIJ/JuPc8ixYMIwyLnydcS4yE
            4T18gWlPgbpow1sHpJ8KLNF+KLGh5XmmG50QDWGvhQuywhs/cNgdyQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2023-03-07T19:33:59Z"
    mac: ENC[AES256_GCM,data:TxFoXVjKtiXZ+p/Xuu0KMjbJnZx0g9JYhJUiroY+4n32mbr0XGEk/qNpmHxhOZCTvVS2QFg1gTjO/6TEMtT/H5fvosZnwhaXoqLK8kTtDn3Nl59jV0RCQC1qPssxB/qz5wevBSQdC+QW0GriO3PheOuWXOexyrMZ6s4ATcQOYzg=,iv:YDRLQl3rV3KFkXMTgFzoQlCkIHOemi/BbwSH9n+lS+w=,tag:cUylE+v8u5jV0euX3tXMig==,type:str]
    pgp: []
    encrypted_regex: ^(data|stringData)$
    version: 3.7.3
